form label, form legend{
  display: block;
  font-size: 20px;
  margin: 0 0 10px;
}
.input-padrao{
 display: block;
 margin: 0 0 20px;
 padding: 10px 25px;
  width: 50%;
}
.checkbox{
  margin: 20px 0;
}
.enviar{
  width: 40%;
  padding: 15px 0;
  background: darkslateblue;
  color: white;
  font-weight: bold;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  transition: 1s all;
  cursor: pointer;
}
.enviar:hover {
  background: navy;
  transform: scale(1.2);
}

table{
  margin: 20px 0 40px;
}

thead{
  background: #555555;
  color:white;
  font-weight: bold;
}

td,th{
  border: 2px solid #000000;
  padding: 8px 15px ;
}
footer{
  text-align: center;
  background:#000000;
  padding: 40px 0;
}
.copyright{
  color: #ffffff;
  font-size: 13px;
  margin: 20px 0 0;
}
